## kmchart 1.2.7

=== debian/changelog ===
kmchart (1.2.7) unstable; urgency=low

  * Add missing build dependencies (closes: #481995, #482234).

 -- Nathan Scott <nathans@debian.org>  Thu, 22 May 2008 11:25:14 +1000

kmchart (1.2.6) unstable; urgency=low

  * Resolve std namespace for some gcc variants (closes: #480141).

 -- Nathan Scott <nathans@debian.org>  Fri, 09 May 2008 15:07:30 +1000

kmchart (1.2.5) unstable; urgency=low

  * Add missing build dependencies (closes: #479873).

 -- Nathan Scott <nathans@debian.org>  Thu, 08 May 2008 11:22:28 +1000

kmchart (1.2.4) unstable; urgency=low

  * Add missing build dependencies (closes: #479687).

 -- Nathan Scott <nathans@debian.org>  Wed, 07 May 2008 08:51:29 +1000

kmchart (1.2.3) unstable; urgency=low

  * New kmchart release, fixes up configure script (closes: #479514).

 -- Nathan Scott <nathans@debian.org>  Tue, 06 May 2008 10:09:12 +1000

kmchart (1.2.0) unstable; urgency=low

  * New kmchart release.

 -- Nathan Scott <nathans@debian.org>  Thu, 01 May 2008 12:09:47 +1000

kmchart (1.1.5) unstable; urgency=low

  * New kmchart release (bug fixes only).

 -- Nathan Scott <nathans@debian.org>  Mon, 28 Apr 2008 14:32:48 +1000

kmchart (1.1.3) unstable; urgency=low

  * Fix generated source tarball to contain all needed files.

 -- Nathan Scott <nathans@debian.org>  Thu, 24 Apr 2008 10:08:26 +1000

kmchart (1.1.1) unstable; urgency=low

  * New kmchart release.
  * Reworked package versioning to not need a datestamp.

 -- Nathan Scott <nathans@debian.org>  Wed, 23 Apr 2008 21:58:25 +1000

kmchart (1.0.0-20080312) unstable; urgency=low

  * Initial Debian packaging of kmchart (closes: #469461).

 -- Nathan Scott <nathans@debian.org>  Wed, 12 Mar 2008 06:21:44 +1100
