=== debian/control ===
Source: kmchart
Section: utils
Priority: extra
Maintainer: Nathan Scott <nathans@debian.org>
Uploaders: Anibal Monsalve Salazar <anibal@debian.org>
Build-Depends: autoconf, debhelper (>= 5), libpcp3-dev (>= 2.7.4-20080507), libqt4-dev, libqt4-opengl-dev
Standards-Version: 3.7.3

Package: kmchart
Depends: pcp, ${shlibs:Depends}
Recommends: xvfb
Architecture: any
Description: Chart tool for Performance Co-Pilot
 A chart tool for plotting metric values from the Performance Co-Pilot.
