## kmchart 1.2.9ubuntu1

=== debian/changelog ===
kmchart (1.2.9ubuntu1) karmic; urgency=low

  [ Simon Olofsson ]
  * src/libqmc/qmc_indom.cpp: Fix FTBFS with GCC 4.4 and eglibc 2.10
    (LP: #459143) because of invalid const char * to char * conversion

  [ Fabrice Coutadeur ]
  * src/chart/view.cpp: Fix FTBFS with GCC 4.4 and eglibc 2.10 because of
    invalid const char * to char * conversion

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Tue, 27 Oct 2009 05:23:22 +0000

kmchart (1.2.9) unstable; urgency=low

  * New kmchart release.

 -- Nathan Scott <nathans@debian.org>  Thu, 29 Jan 2009 13:55:03 +1100

kmchart (1.2.8) unstable; urgency=low

  * New kmchart release (closes: #504904).

 -- Nathan Scott <nathans@debian.org>  Tue, 27 Jan 2009 22:02:40 +1100
