=== debian/rules ===
--- 
+++ 
@@ -37,7 +37,7 @@
 	$(checkdir)
 	-rm -rf $(dirme)
 	$(pkgme) $(MAKE) -C . install
-	$(pkgme) $(MAKE) -C build src-manifest
+	$(pkgme) $(MAKE) -C build kmchart.src
 
 	dh_desktop
 	dh_installdocs
